Avaya Control Manager CVE-2019-7003 SQL Injection Vulnerability

Bugtraq ID: 109134
Class: Input Validation Error
CVE: CVE-2019-7003
Remote: Yes
Local: No
Published: Jul 09 2019 12:00AM
Updated: Jul 09 2019 12:00AM
Credit: Ben Leonard-Lagarde (Modux)
Vulnerable: Avaya Control Manager 7.1.2
Avaya Control Manager 8.0.3.0
Avaya Control Manager 8.0.2.0
Avaya Control Manager 8.0.1.1
Avaya Control Manager 8.0.1.0
Avaya Control Manager 7.1.2.2
Avaya Control Manager 7.1
Avaya Control Manager 7.0
Not Vulnerable: Avaya Control Manager 8.0.4.0


 

Privacy Statement
Copyright 2010, SecurityFocus